## onionshare 1.3

=== install/requirements.txt ===
click==6.7
Flask==0.12.2
itsdangerous==0.24
Jinja2==2.10
MarkupSafe==1.0
PyInstaller==3.3.1
PyQt5==5.9.2
PySocks==1.6.7
sip==4.19.6
stem==1.6.0
Werkzeug==0.14.1
