## onionshare 0.6

=== debian/changelog ===
onionshare (0.6-3) unstable; urgency=medium

  *  debian/control:
     * Add python-qt4 dependency.

 --  Ulrike Uhlig <u@451f.org>  Fri, 17 Oct 2014 18:34:40 +0200

onionshare (0.6-2) unstable; urgency=medium

  * debian/copyright:
    * Correct copyright for onionshare/socks.py (Closes: #765368)

 --  Ulrike Uhlig <u@451f.org>  Thu, 16 Oct 2014 14:13:13 +0200

onionshare (0.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    * Move package to section net (Closes: #764038)
    * Add torbrowser-launcher as dependency
      and move to section contrib (Closes: #762890)
    * Use new standards version
  * Add debian/watch file

 -- Ulrike Uhlig <u@451f.org>  Wed, 15 Oct 2014 10:45:01 +0200

onionshare (0.5-1) unstable; urgency=medium

  * Initial release (Closes: #752885)
  * Source package automatically created by stdeb 0.6.0+git

 -- Ulrike Uhlig <u@451f.org>  Sun, 24 Aug 2014 22:00:56 +0200
