=== debian/control ===
Source: onionshare
Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
Uploaders: Ulrike Uhlig <u@451f.org>
Section: contrib/net
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9.20120909~)
X-Python-Version: >= 2.6
Standards-Version: 3.9.6
Homepage: https://onionshare.org
Vcs-Git: git://anonscm.debian.org/collab-maint/onionshare.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/onionshare.git

Package: onionshare
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-flask, python-stem, python-qt4, torbrowser-launcher
Description: Share a file over Tor Hidden Services anonymously and securely.
 OnionShare lets you securely and anonymously share a file of any size with
 someone. It works by starting a web server, making it accessible as a Tor
 hidden service, and generating an unguessable URL to access and download
 the file. It doesn't require setting up a server on the Internet somewhere
 or using a third party filesharing service. You host the file on your own
 computer and use a Tor hidden service to make it temporarily accessible
 over the Internet. The other user just needs to use the Tor Browser and
 to enter the URL to download the file from you.
 .
