=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Sun, 24 Aug 2014 22:00:56 +0200

%:
	dh $@ --with python2 --buildsystem=python_distutils
