## onionshare 0.7

=== debian/changelog ===
onionshare (0.7-1) unstable; urgency=medium

  * New upstream release (Closes: #785702)

 -- Ulrike Uhlig <u@451f.orgs>  Tue, 19 May 2015 13:16:50 +0200
