=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Package: onionshare
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-flask, python-stem, python-qt4, torbrowser-launcher
+Suggests: tor
 Description: Share a file over Tor Hidden Services anonymously and securely.
  OnionShare lets you securely and anonymously share a file of any size with
  someone. It works by starting a web server, making it accessible as a Tor
