## onionshare 0.8.1

=== debian/changelog ===
onionshare (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/gbp.conf:
    * Use pristine-tar.

 -- Ulrike Uhlig <u@451f.org>  Mon, 04 Jan 2016 17:58:30 +0100

onionshare (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Mon, 19 Oct 2015 16:13:09 +0200
