=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,6 @@
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
 
-
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf *.egg-info
