=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/onionshare-$1\.tar\.gz/ \
  https://github.com/micahflee/onionshare/tags .*/v?(\d\S*)\.tar\.gz
