## onionshare 0.9.1

=== debian/changelog ===
onionshare (0.9.1-1~bpo8+2) jessie-backports; urgency=medium

  * Also depend on python3-stem >= 1.4.0 on runtime.
  * Add anonym <anonym@riseup.net> to Uploaders.

 -- anonym <anonym@riseup.net>  Wed, 07 Dec 2016 18:22:34 +0100

onionshare (0.9.1-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.

  [ anonym ]
  * Rebuild for jessie-backports.

  [ intrigeri ]
  * Adjust gbp.conf for jessie-backports.

 -- anonym <anonym@riseup.net>  Thu, 24 Nov 2016 16:49:36 +0100

onionshare (0.9.1-1) unstable; urgency=medium

  * New upstream version.
  * debian/README.source:
    * Add build instructions.
  * debian/patches:
    * Drop obsolete patches.
  * debian/rules:
    Add env vars so that pybuild can find nosetests.

  [ Ximin Luo ]
  * Update to latest Standards-Version; no changes required.

 -- Ulrike Uhlig <u@451f.org>  Thu, 08 Sep 2016 10:45:05 +0200

onionshare (0.9-1) UNRELEASED; urgency=medium

  * New upstream version.
  * debian/control:
    * Bump to new standards version.
    * Update Depends: for Python3 and Qt5.
    * Update Build-Depends: for Python3 and Qt5.
  * debian/rules:
    * Update build system to pybuild.

 -- Ulrike Uhlig <u@451f.org>  Sun, 17 Apr 2016 20:54:05 +0200

onionshare (0.8.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Ulrike Uhlig <u@451f.org>  Mon, 07 Mar 2016 14:52:14 +0100
