=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: onionshare
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Ulrike Uhlig <u@451f.org>
+Uploaders: Ulrike Uhlig <u@451f.org>, anonym <anonym@riseup.net>
 Section: contrib/net
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9.20120909~)
-X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
+Build-Depends: dh-python, python3-setuptools, python3-all, python3-distutils-extra, python3-nose, python3-flask, python3-stem (>= 1.4.0), python3-pyqt5, debhelper (>= 9.20120909~)
+X-Python3-Version: >= 3.2
+Standards-Version: 3.9.8
 Homepage: https://onionshare.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/onionshare.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/onionshare.git
 
 Package: onionshare
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-flask, python-stem (>= 1.2.2), python-qt4, torbrowser-launcher
+Depends: ${misc:Depends}, ${python3:Depends}, python3-flask, python3-stem (>= 1.4.0), python3-pyqt5, torbrowser-launcher
 Suggests: tor
 Description: Share a file over Tor Hidden Services anonymously and securely
  OnionShare lets you securely and anonymously share a file of any size with
