## onionshare 0.9.2

=== debian/changelog ===
onionshare (0.9.2-1) unstable; urgency=medium

  * debian/control:
    * Demote dependency on torbrowser-launcher to
      "Recommends". (Closes: #862391)
    * Move pkg to main, as it does not depend on
      torbrowser-launcher anymore.
  * debian/README:
    * Add instructions for running onionshare.

 -- Ulrike Uhlig <u@451f.org>  Fri, 26 May 2017 13:44:11 +0200
