=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: onionshare
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Ulrike Uhlig <u@451f.org>, anonym <anonym@riseup.net>
-Section: contrib/net
+Section: net
 Priority: optional
 Build-Depends: dh-python, python3-setuptools, python3-all, python3-distutils-extra, python3-nose, python3-flask, python3-stem (>= 1.4.0), python3-pyqt5, debhelper (>= 9.20120909~)
 X-Python3-Version: >= 3.2
@@ -12,8 +12,9 @@
 
 Package: onionshare
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-flask, python3-stem (>= 1.4.0), python3-pyqt5, torbrowser-launcher
+Depends: ${misc:Depends}, ${python3:Depends}, python3-flask, python3-stem (>= 1.4.0), python3-pyqt5
 Suggests: tor
+Recommends: torbrowser-launcher
 Description: Share a file over Tor Hidden Services anonymously and securely
  OnionShare lets you securely and anonymously share a file of any size with
  someone. It works by starting a web server, making it accessible as a Tor
