=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
export PYBUILD_BEFORE_TEST=cp -r $(CURDIR)/resources {build_dir}
export PYBUILD_AFTER_TEST=rm -r {build_dir}/resources

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *.egg-info
