## onionshare 1.3

=== debian/changelog ===
onionshare (1.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Ulrike Uhlig <ulrike@debian.org>  Thu, 25 Oct 2018 15:45:15 +0200

onionshare (1.3-1) unstable; urgency=medium

  * New upstream version:
    - Use system tor.
    - Support for meek_lite pluggable transports (Amazon and Azure).
    - Support for custom obfs4 and meek_lite bridges.
    - Support for Tor bridges, including obfs4proxy.
    - Support for stealth onion services (advanced option).
    - Ability to use a persistent URL.
    - Switched to EFF's diceware wordlist for slugs.
    - Ability to cancel share before it starts.
    - Add or delete multiple files and folders at once.
    - Auto-stop timer, to stop OnionShare at a specified time.
    - Get notification when Tor connection dies.
    - Supply custom settings file as a command line arg.
    - Improved AppArmor profiles.
    - Major UI redesign.
    - Update translations.
  * debian/control:
    - Update VCS fields for migration to salsa.
    - Update Build-depends.
    - Update Depends:
      - tor is needed to run onionshare.
    - Update uploader email.
  * debian/rules:
    - Delete unnecessary test configuration.
    - Add rule to delete unnecessary license file.
  * debian/README.source:
    - Improve.

 -- Ulrike Uhlig <ulrike@debian.org>  Thu, 12 Apr 2018 11:51:47 +0200

onionshare (0.9.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Adjust gb.conf for stretch-backports.

 -- Ulrike Uhlig <ulrike@debian.org>  Thu, 22 Jun 2017 22:19:35 +0200
