## onionshare 1.3.2

=== install/requirements.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 PyInstaller==3.3.1
 PyQt5==5.9.2
 PySocks==1.6.7
+requests==2.19.1
 sip==4.19.6
 stem==1.6.0
 Werkzeug==0.14.1
