=== debian/changelog ===
onionshare (1.3.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Make torbrowser-launcher a hard dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 24 Feb 2019 09:27:21 -0800

onionshare (1.3.2-1) unstable; urgency=medium

  * New upstream version. (Closes: #915859.)
    - In debug mode, stop saving flask debug log in /tmp, where all users can
      access it
    - Updated Tor to 0.2.3.10.
  * debian/README.source:
    - Improve instructions for updating and building this package.
  * debian/gbp.conf:
    - Improve rules.
  * debian/rules:
    - Adapt.

 -- Ulrike Uhlig <ulrike@debian.org>  Thu, 13 Dec 2018 16:20:37 +0100
