## onionshare 2.0

=== debian/changelog ===
onionshare (2.0-3) unstable; urgency=medium

  * Add missing build dependency python3-requests. (Closes: #925903)

 -- Ulrike Uhlig <ulrike@debian.org>  Fri, 05 Apr 2019 17:48:53 +0200

onionshare (2.0-2) unstable; urgency=medium

  * debian/control:
    - Fix dependencies (Closes: #925328)
    - Remove recommended torbrowser-launcher. (Closes: #916889)

 -- Ulrike Uhlig <ulrike@debian.org>  Wed, 27 Mar 2019 14:03:35 +0100

onionshare (2.0-1) unstable; urgency=medium

  * New upstream version. (Closes: #922883)
    - Receiver mode: receive files with OnionShare
    - Support for next generation onion services
    - Public mode for public uses of OnionShare
    - Sharing a single file without ZIP compression
    - Full support for meek_lite (Azure) bridges
    - Allow selecting your language from a dropdown
    - New translations
    - Major refactoring of code base
  * debian/control:
    - Declare standards 4.3.0.
    - Update build-depends.
  * debian/missing-sources:
    - add jQuery 3.3.1 to make Lintian happy.

 -- Ulrike Uhlig <ulrike@debian.org>  Fri, 22 Mar 2019 9:21:00 +0100
