## onionshare 2.1

=== install/requirements.txt ===
altgraph==0.16.1
certifi==2019.3.9
chardet==3.0.4
Click==7.0
Flask==1.0.2
future==0.17.1
idna==2.8
itsdangerous==1.1.0
Jinja2==2.10.1
macholib==1.11
MarkupSafe==1.1.1
pefile==2019.4.18
pycryptodome==3.8.1
PyQt5==5.12.1
PyQt5-sip==4.19.15
PySocks==1.6.8
requests==2.21.0
stem==1.7.1
urllib3==1.24.2
Werkzeug==0.15.2
