=== debian/changelog ===
onionshare (2.1-1) unstable; urgency=medium

  * New upstream release, uploading without binaries to ensure migration to
    testing. (Closes: #928904)
  * Add myself to Uploaders field.
  * Correct spelling, format and syntax errors in manpage.
  * Update debian/copyright; socks.py no longer in upstream.
  * Drop trailing quasi-newline in package long description.
  * Misc updates:
    * Drop "ancient" X-Python3-Version specifier (satisfied in oldoldstable).
    - Move to debhelper compatibility level 12.
    - Use the debhelper-compat virtual package, dropping debian/compat.
    - Bump Standards-Version to 4.4.0.
  * debian/watch:
    - Ignore "dev" releases.
    - Move to version 4 format.

 -- Chris Lamb <lamby@debian.org>  Sat, 10 Aug 2019 15:02:42 +0100
