=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: onionshare
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Ulrike Uhlig <ulrike@debian.org>, anonym <anonym@riseup.net>
+Uploaders: Ulrike Uhlig <ulrike@debian.org>, anonym <anonym@riseup.net>, Chris Lamb <lamby@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9.20120909~), dh-python, python3-all, python3-crypto, python3-distutils-extra, python3-flask, python-nautilus, python3-nose, python3-pyqt5, python3-pytest, python3-requests, python3-setuptools, python3-socks, python3-stem (>= 1.4.0)
-X-Python3-Version: >= 3.2
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-crypto, python3-distutils-extra, python3-flask, python-nautilus, python3-nose, python3-pyqt5, python3-pytest, python3-requests, python3-setuptools, python3-socks, python3-stem (>= 1.4.0)
+Standards-Version: 4.4.0
 Homepage: https://onionshare.org
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/onionshare.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/onionshare
@@ -22,4 +21,3 @@
  computer and use a Tor hidden service to make it temporarily accessible
  over the Internet. The other user just needs to use the Tor Browser and
  to enter the URL to download the file from you.
- .
