=== debian/changelog ===
onionshare (2.2-3) unstable; urgency=medium

  [ Ulrike Uhlig ]
  * Correct and update manpages. (Closes: #965055)
  * Document --website option in manpages. (Closes: #965152)
  * Replace python3-crypto by python3-pycryptodome (Closes: #971299)
  * Add debian/patches/cryptodome.diff to use the cryptodome namespace.
    Note that this does not fix the root cause in #886291.

  [ Clément Hermann ]
  * manpage: fix groff warning (missing escape)
  * d/Copyright: Add missing license info for appstream metadata
  * d/missing-sources: refresh jquery to 3.4.0
  * d/patches/cryptodome.diff: Add DEP-3 headers
  * d/control:
    - declare compliance with Debian Policy 4.5.1 (no change)
    - add myself to uploaders

 -- Clément Hermann <nodens@debian.org>  Mon, 11 Jan 2021 12:12:11 +0100

onionshare (2.2-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Replace python-nautilus in Build-Depends with python3-nautilus.
    (Closes: #943137)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository,
    Repository-Browse.
  * Fix field name typos in debian/copyright.

 -- Chris Lamb <lamby@debian.org>  Fri, 24 Apr 2020 11:19:48 +0100

onionshare (2.2-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort to minimise future diff noise.
  * Add python3-flask-httpauth to binary and build dependencies.
  * Specify Rules-Requires-Root: no.

 -- Chris Lamb <lamby@debian.org>  Mon, 04 Nov 2019 13:15:12 -0800
