=== debian/control ===
Source: onionshare
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders:
 Ulrike Uhlig <ulrike@debian.org>,
 anonym <anonym@riseup.net>,
 Clément Hermann <nodens@debian.org>,
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-pycryptodome,
 python3-distutils-extra,
 python3-flask,
 python3-flask-httpauth,
 python3-nautilus,
 python3-nose,
 python3-pyqt5,
 python3-pytest,
 python3-requests,
 python3-setuptools,
 python3-socks,
 python3-stem (>= 1.4.0),
Standards-Version: 4.5.1
Homepage: https://onionshare.org
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/onionshare.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/onionshare
Rules-Requires-Root: no

Package: onionshare
Architecture: all
Depends:
 obfs4proxy,
 python3-pycryptodome,
 python3-flask,
 python3-flask-httpauth,
 python3-pyqt5,
 python3-socks,
 python3-stem (>= 1.4.0),
 tor,
 ${misc:Depends},
 ${python3:Depends},
Description: Share a file over Tor Hidden Services anonymously and securely
 OnionShare lets you securely and anonymously share a file of any size with
 someone. It works by starting a web server, making it accessible as a Tor
 hidden service, and generating an unguessable URL to access and download
 the file. It doesn't require setting up a server on the Internet somewhere
 or using a third party filesharing service. You host the file on your own
 computer and use a Tor hidden service to make it temporarily accessible
 over the Internet. The other user just needs to use the Tor Browser and
 to enter the URL to download the file from you.
