=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf *.egg-info
-	rm share/license.txt
