## onionshare 2.6

=== debian/changelog ===
onionshare (2.6-6ubuntu1) noble; urgency=medium

  * Use packaging.version instead of distutils.version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Feb 2024 04:38:41 +0100

onionshare (2.6-6) experimental; urgency=medium

  [ Pushkar Kulkarni ]
  * Adapt to the python3-werkzeug 3.0.1 urls API (Closes: #1061360)

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Update patch to depend on Flask 3.x

 -- Sandro Knauß <hefee@debian.org>  Wed, 24 Jan 2024 22:33:15 +0100

onionshare (2.6-5) unstable; urgency=medium

  * Install desktp/appmetadata at expected places. (Closes: #1036691)
  * Install icons under usr/share/icons.

 -- Sandro Knauß <hefee@debian.org>  Tue, 13 Jun 2023 12:23:22 +0200

onionshare (2.6-4) unstable; urgency=medium

  * Mark chat-server test as flaky, as it fails on i386 also randomly.

 -- Sandro Knauß <hefee@debian.org>  Fri, 05 May 2023 14:41:35 +0200

onionshare (2.6-3) unstable; urgency=medium

  * source only upload.

 -- Sandro Knauß <hefee@debian.org>  Thu, 04 May 2023 15:24:12 +0200

onionshare (2.6-2) unstable; urgency=medium

  * The verbose flag makes the chat test not flaky. (Closes: #1034688)

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 May 2023 22:27:57 +0200

onionshare (2.6-1) unstable; urgency=medium

  * new upstream release
  * d/copyright: update upstream source + contact
  * Refresh poetry flask patch

 -- Clément Hermann <nodens@debian.org>  Sat, 19 Nov 2022 17:38:57 +0100

onionshare (2.5-2) unstable; urgency=medium

  * Source only upload to allow migration to testing

 -- Clément Hermann <nodens@debian.org>  Sat, 22 Oct 2022 12:42:21 +0200

onionshare (2.5-1) unstable; urgency=medium

  [ Ulrike Uhlig ]
  * New upstream version.
  * Remove myself from uploaders

  [ Clément Hermann ]
  * New upstream version 2.4
  * Remove obsolete patch for cryptodome
  * Update debian/rules to follow upstream changes
  * d/control: Reorder Build-depends, add some missing ones for tests
  * Add a patch to use pytest-3 instead of just pytest

  [ Sandro Knauß ]
  * New upstream release 2.5 (Closes: #965150, #998402, #965088, #997499)
  * Update copyright for 2.5.
  * Update Build-Depends.
  * Remove python3-nose from build-deps. (Closes: 1018428)
  * Switch to pybuild pyproject plugin
    (to detect python dependencies automatically).
  * Built cli/desktop in two different packages.
  * Give pybuild the missing dependency information.
  * Do not complain about missing-source for the actual source ;)
  * Update manpages for 2.5 version.
  * Add patch to work with Flask version in Debian.
  * Recommend obfs4proxy instead of Depend (Closes: #1004375)
  * Enable Salsa CI.
  * remove not needed patch
  * Fix cli tests and mark gui tests to not fail the build.
  * Replace minified javascript with a known version.
  * Update copyright file.
  * Fix copyright name for debian files.
  * Add autopkgtests.
  * resort copyright file correctly.
  * Move resources files to /usr/share
  * Add lintian-overrides.

  [ Clément Hermann ]
  * d/copyright: Update http urls to https ones
  * d/upstream/metadata: update URLs
  * Requires python3-stem >= 1.8.1 to allow v3 onion service client
    authorization
  * bump compat level to recommended version (13)
  * Declare compliance with Standards-Version 4.6.1

 -- Clément Hermann <nodens@debian.org>  Fri, 21 Oct 2022 12:44:10 +0200
