=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%onionshare-$1.tar.gz%" \
 https://github.com/micahflee/onionshare/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
