## onionshare 2.6.2

=== debian/changelog ===
onionshare (2.6.2-5) unstable; urgency=medium

  * Add python3-colorama to B-D. (Closes: #1091943)
  * Remove python3-distutils-extra from B-Ds (not needed anymore).

 -- Sandro Knauß <hefee@debian.org>  Thu, 13 Feb 2025 19:13:41 +0100

onionshare (2.6.2-4) unstable; urgency=medium

  * Remove cython build dependency. (Closes: 1071174)

 -- Sandro Knauß <hefee@debian.org>  Tue, 01 Oct 2024 21:45:01 +0200

onionshare (2.6.2-3) unstable; urgency=medium

  * Switch B-D from QtPy to PySide6.
  * remove patches to use QtPy.
  * autopkgtests: Do not check against PySide6 usage in code anymore.
  * Add myself as Uploaders.

 -- Sandro Knauß <hefee@debian.org>  Tue, 06 Aug 2024 19:27:28 +0200

onionshare (2.6.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch to make onionshare to work with Python 3.12 (Closes: 1074522)

 -- Sandro Knauß <hefee@debian.org>  Fri, 19 Jul 2024 23:45:57 +0200

onionshare (2.6.2-1) unstable; urgency=medium

  * Team upload.
  [ Sandro Knauß ]
  * New upstream release 2.6.2.
  * Add missing dependencies for tests.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Set upstream metadata fields: Bug-Submit.
  * Update patch hunks.
  * Add patches to use QtPy instead of PySide6.
    + Add qtpy to build-deps for tests.
    + gevent is needed for the passing tests.
  * Actually make pybuild to execute the tests successfully.
  * Do not install onionshare_cli script within onionshre package.
  * Remove 0002-werkzeug-3.0.1-compat.patch: 2.6.1 already use Flask 3.X.
  * Autopkgtest for checking if we use PyQt and not PySide2/6.
  * Update copyright year.
  * Delete not needed lintian-overrides

 -- Sandro Knauß <hefee@debian.org>  Fri, 03 May 2024 01:57:53 +0200

onionshare (2.6-7) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.
  * Release to unstable as Flask 3.x enters unstable now.

 -- Sandro Knauß <hefee@debian.org>  Wed, 14 Feb 2024 18:22:33 +0100
