=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders:
  anonym <anonym@riseup.net>,
- Clément Hermann <nodens@debian.org>
+ Clément Hermann <nodens@debian.org>,
+ Sandro Knauß <hefee@debian.org>
 Section: net
 Priority: optional
 Build-Depends:
@@ -11,17 +12,19 @@
  obfs4proxy,
  pybuild-plugin-pyproject,
  python3,
- python3-distutils-extra,
+ python3-colorama <!nocheck>,
  python3-flask <!nocheck>,
+ python3-flask-compress <!nocheck>,
  python3-flask-httpauth <!nocheck>,
  python3-flask-socketio <!nocheck>,
+ python3-gevent <!nocheck>,
+ python3-gevent-websocket <!nocheck>,
  python3-nacl <!nocheck>,
- python3-packaging,
  python3-poetry,
  python3-psutil <!nocheck>,
- python3-pyside2.qtcore <!nocheck>,
- python3-pyside2.qttest <!nocheck>,
- python3-pyside2.qtwidgets <!nocheck>,
+ python3-pyside6.qtcore <!nocheck>,
+ python3-pyside6.qttest <!nocheck>,
+ python3-pyside6.qtwidgets <!nocheck>,
  python3-pytestqt <!nocheck>,
  python3-pytest <!nocheck>,
  python3-qrcode <!nocheck>,
@@ -30,11 +33,12 @@
  python3-socks <!nocheck>,
  python3-stem (>= 1.8.1) <!nocheck>,
  python3-unidecode <!nocheck>,
+ python3-waitress <!nocheck>,
  uglifyjs,
  tor <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://onionshare.org
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/onionshare.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/onionshare
@@ -45,7 +49,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-packaging,
 Description: Share a file over Tor Hidden Services anonymously and securely
  OnionShare lets you securely and anonymously share a file of any size with
  someone. It works by starting a web server, making it accessible as a Tor
@@ -62,7 +65,6 @@
  tor,
  ${misc:Depends},
  ${python3:Depends},
- python3-packaging,
 Recommends: obfs4proxy
 Description: Share a file over Tor Hidden Services anonymously and securely - cli
  OnionShare lets you securely and anonymously share a file of any size with
