## onionshare 2.6.3

=== debian/changelog ===
onionshare (2.6.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1070349, #1083519).
  * Move most B-D to B-D-Indep, as they are not needed for clean.
  * Remove backported patch.
  * Update patch hunks.
  * Bump Standards-Version to 4.7.2 (No changes need).

 -- Sandro Knauß <hefee@debian.org>  Wed, 05 Mar 2025 02:53:15 +0100
