=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- obfs4proxy,
  pybuild-plugin-pyproject,
  python3,
+Build-Depends-Indep:
+ obfs4proxy,
  python3-colorama <!nocheck>,
  python3-flask <!nocheck>,
  python3-flask-compress <!nocheck>,
@@ -38,7 +39,7 @@
  tor <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://onionshare.org
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/onionshare.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/onionshare
