=== debian/tests/control ===
Test-Command: onionshare-cli --help
Depends: onionshare-cli
Restrictions: allow-stderr, superficial,
Features: test-name=onionshare-cli_help

Test-Command: mkdir "$AUTOPKGTEST_TMP/files"; XDG_CONFIG_HOME="$AUTOPKGTEST_TMP" onionshare-cli --local-only "$AUTOPKGTEST_TMP/files" --auto-stop-timer 2
Depends: onionshare-cli
Restrictions: allow-stderr,
Features: test-name=share_files

Test-Command: XDG_CONFIG_HOME="$AUTOPKGTEST_TMP" onionshare-cli --local-only --receive --auto-stop-timer 2
Depends: onionshare-cli
Restrictions: allow-stderr,
Features: test-name=receive_files

Test-Command: mkdir "$AUTOPKGTEST_TMP/website"; XDG_CONFIG_HOME="$AUTOPKGTEST_TMP" onionshare-cli --local-only --website "$AUTOPKGTEST_TMP/website" --auto-stop-timer 2
Depends: onionshare-cli
Restrictions: allow-stderr,
Features: test-name=share_website

Test-Command: XDG_CONFIG_HOME="$AUTOPKGTEST_TMP" onionshare-cli -v --local-only --chat --auto-stop-timer 2
Depends: onionshare-cli
Restrictions: allow-stderr, flaky
Features: test-name=chat_server

Test-Command: XDG_CONFIG_HOME="$AUTOPKGTEST_TMP" xvfb-run -- onionshare --help
Depends: onionshare, xvfb, xauth
Restrictions: allow-stderr, superficial,
Features: test-name=onionshare_help
